# StaStatisticsConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**groupIdentity** | [**Integer**](integer.md) | As per table T 9-114 of IEEE 802.11-2012 [8]. | [default to null]
**staId** | [**StaIdentity**](StaIdentity.md) |  | [default to null]
**triggerCondition** | [**Integer**](integer.md) |  | [default to null]
**triggerTimeout** | [**Integer**](integer.md) | The Trigger Timeout field contains a value in units of 100 TUs during which a measuring STA does not generate further triggered STA Statistics Reports after a trigger condition has been met. | [default to null]
**triggeredReport** | [**Boolean**](boolean.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

